
GRUPO 4 B 2023 - Bug #3260

Bug # 3511 (New): Semana 21

Entrega del Informe Final

10/06/2023 12:48 PM - Diego Lopez

Status: New Start date: 01/04/2024

Priority: Normal Due date: 01/04/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/25/2023 10:13 AM - Sebastian Becerra

- Parent task changed from #3247 to #3246

#2 - 11/25/2023 10:13 AM - Sebastian Becerra

- Due date changed from 11/24/2023 to 12/28/2023

- Start date changed from 11/24/2023 to 12/28/2023

#3 - 12/27/2023 06:05 PM - Sebastian Becerra

- Due date changed from 12/28/2023 to 01/04/2024

- Start date changed from 12/28/2023 to 01/04/2024

- Parent task changed from #3246 to #3511

#4 - 01/05/2024 11:06 AM - Sebastian Becerra

- % Done changed from 0 to 100
